﻿/*------------------------------------------------*/
/* Slide jquery
/*------------------------------------------------*/
#container{position:relative;z-index:0;width:457px;padding:0;margin: 0 auto}
#example{position: relative;width: 457px;height: 200px}
/* Slide -*/
#slides{position: absolute;z-index:9;top:0;left:0}
.slides_container{display:none;position:relative;width:457px;overflow:hidden;}
.slides_container .slides_control > a,.slides_container .slides_control > div{display:block;width:457px;height: 200px}
.slides_container a img{display: block}
/* Next/Prev buttons */
#slides .next, #slides .prev{display:block;position:absolute;width:20px;height:20px;bottom:9px;left:12px;padding:0;z-index:12}
#slides .prev{/*background: transparent url('images/left-arrow.png') center center no-repeat;*/}
#slides .next{/*left: 96px;background: transparent url('images/right-arrow.png') center center no-repeat;*/}
/* Page link -*/
.pagination_wrap{display:inline-block;position:absolute;z-index:10;bottom:0;right:0;width:128px;height:40px;opacity: 0.8}
.pagination{position: absolute;z-index: 11;bottom: 0;left: 100px;padding: 0;margin: 15px 40px;}
.pagination li{float: left;margin: 0 3px;list-style: none;}
.pagination li a{float:left;display:block;width:15px;height:0;padding-top:15px;background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/WINCAKE/images/pagination.png);background-position: 0 0;overflow: hidden}
.pagination li.current a{background-position: 0 -16px}
.slides_container a,.slides_container a:link,.slides_container a:visited,.slides_container a:active,.slides_container a:hover{text-decoration:none}
/* Header Slider */
#header_slider {position:relative;background-position: center top;background-repeat:no-repeat}
#header_slider .highlight_line{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/WINCAKE/images/highlight_line.png) no-repeat center top;}
#header_slider #container{width:960px}
#header_slider #example{height:253px;width:960px}
#header_slider .slides_container{width:960px}
#header_slider .slides_container .slides_control > a,
#header_slider .slides_container .slides_control > div{height:253px;width:960px}
#header_slider .pagination{right:100px;left:auto}
#header_slider .slider_header .image_left{position:absolute;left:25px}
#header_slider .slider_header .image_left h2,
#header_slider .slider_header .image_left h2 a{font-family:"myriad-pro-condensed",Arial;color:#e7b420;font-size:21px;margin:0;padding-top:20px;line-height:19px;text-shadow: 3px 2px 6px #000;font-weight:700;text-transform:uppercase}
#header_slider .slider_header .image_left h1,
#header_slider .slider_header .image_left h1 a{font-family:"myriad-pro-condensed",Arial;color:white;font-size:90px;margin:0;line-height:70px;text-shadow: -3px 2px 14px #000;font-weight:900;}
#header_slider .slider_header .image_left h3,
#header_slider .slider_header .image_left h3 a{font-family:"myriad-pro-condensed",Arial;color:#e7b420;font-size:50px;margin:0;line-height:47px;text-shadow: -3px 2px 10px #000;text-transform: uppercase;font-weight: 700;}
#header_slider .slider_header .image_right{position:absolute;right:33px;top:89px}
/* Header Slider Small */
#header_slider_small {position:relative;background-position:center top;background-repeat:no-repeat}
#header_slider_small .highlight_line{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/WINCAKE/images/highlight_line.png) no-repeat center top}
#header_slider_small #container{width: 960px}
#header_slider_small #example{height:140px;width:960px}
#header_slider_small .slides_container{width:960px}
#header_slider_small .slides_container .slides_control > a,
#header_slider_small .slides_container .slides_control > div{height: 140px;width:960px}
#header_slider_small .pagination{right:150px;left:auto}
#header_slider_small .slider_header .image_left{position:absolute}
#header_slider_small .slider_header .image_left h2,
#header_slider_small .slider_header .image_left h2 a{font-family:"myriad-pro-condensed",Arial;color:#e7b420;font-size:19px;margin:0;padding-top:45px;line-height:19px;text-shadow: 3px 2px 6px #000;font-weight:900;}
#header_slider_small .slider_header .image_left h1,
#header_slider_small .slider_header .image_left h1 a{font-family:"myriad-pro-condensed",Arial;color:white;font-size:34px;margin:0;line-height:27px;text-shadow: -3px 2px 14px #000;font-weight:900;text-transform:uppercase;}
#header_slider_small .slider_header .image_left h3,
#header_slider_small .slider_header .image_left h3 a{font-family:"myriad-pro",Arial;color:#e7b420;font-size:27px;margin:0;line-height:25px;text-shadow: -3px 2px 10px #000;}
#header_slider_small .slider_header .image_right{position:absolute;right:65px;top:38px}
/* Header Slider Big */
#header_slider_big {position:relative;background-position: center top;background-repeat:no-repeat}
#header_slider_big .highlight_line{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/WINCAKE/images/highlight_line.png) no-repeat center top}
#header_slider_big #container{width: 960px}
#header_slider_big #example{height:368px;width:960px}
#header_slider_big .slides_container{width:960px}
#header_slider_big .slides_container .slides_control > a,
#header_slider_big .slides_container .slides_control > div{height: 368px;width:960px}
#header_slider_big .pagination{right:145px;left:auto}
#header_slider_big .slider_header .image_left{position:absolute;left:25px}
.safari #header_slider_big .slider_header .image_left {top: -2px}
#header_slider_big .slider_header .image_left h2,
#header_slider_big .slider_header .image_left h2 a{font-family:"myriad-pro-condensed",Arial;color:#e7b420;font-size:21px;margin:0;padding-top:70px;line-height:19px;text-shadow: 3px 2px 6px #000;font-weight:900}
#header_slider_big .slider_header .image_left h1,
#header_slider_big .slider_header .image_left h1 a{font-family:"myriad-pro-condensed",Arial;color:white;font-size:68px;margin:0;line-height:64px;text-shadow: -3px 2px 14px #000;;font-weight: 700;text-transform: uppercase;width: 660px;}
#header_slider_big .slider_header .image_left h3,
#header_slider_big .slider_header .image_left h3 a{font-family:"myriad-pro-condensed",Arial;color:#e7b420;font-size:42px;margin:0;line-height:38px;text-shadow: -3px 2px 10px #000;width: 600px;text-transform: uppercase}
#header_slider_big .slider_header .image_right{position:absolute;right:12px;top:117px}